[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ppl_0.11-1_amd64.changes ACCEPTED into experimental

On 13.11.2010 22:05, Michael Tautschnig wrote:
Hi Matthias,

Thanks a lot for getting back to me.


Is there actually any backporting work necessary, or is it just recompiling?
I'll of course check this myself if you could just give me any hints which
package to try to build and, if you already know of any, which obstacles I might

the old cloog-ppl won't be developed further.  If you could check
that the current cloog-ppl still builds and works with the current
ppl, and you can assure this for the lifetime of gcc-4.4 in
unstable, then you maybe can build from the same source.  If not,
maybe renaming the source is easier ;)

Could you please only let me know which versions you refer to as "old" and
"new"? It seems that Debian has 0.15.9 while on the homepage of cloog I can only
find 0.14.1 (and git even has only 0.14.0 tagged) and some "Development

see the GCC build requirements where to download 0.15.9. 0.15.10 just contains a consistency check, no need to update.

afaics cloog-isl isn't yet released. please see the gcc-patches ML for further information.


Reply to: